New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

update from 0.9.0-dev to 0.9.8 or 0.9 #4254

Closed
polearnik opened this Issue Oct 3, 2018 · 1 comment

Comments

Projects
None yet
2 participants
@polearnik
Contributor

polearnik commented Oct 3, 2018

RDM Version: 0.9 0.98

Environment (OS name and version): Linux Mint 17.3

Redis Server Version:

Steps to reproduce:

  1. git pull

  2. git submodule update --recursive

  3. cd src && ./configure

Expected result:

Actual Result: config.status: executing depfiles commands
~/rdm/3rdparty/qredisclient/3rdparty/qsshclient ~/rdm/3rdparty/gbreakpad
/home/user/rdm/src/..//build/common_functions: row 22: ./configure: file not exist

@uglide

This comment has been minimized.

Owner

uglide commented Oct 3, 2018

Make fresh clone or add -init flag to submodule command

@uglide uglide closed this Oct 3, 2018

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment